import { ReactNode } from 'react'
import clsx from 'clsx'

export default function PageContainer({ children, className }: { children: ReactNode; className?: string }) {
  return (
    <div className={clsx('w-full px-4', className)}>
      {children}
    </div>
  )
}
